<?php
/**
 * pari: Theme Skins *
 *
 * @package pari
 * @since pari 1.0.0
 */

if ( ! function_exists( 'pari_skin_scroll_to_top' ) ) :

	/**
	 * Enqueue Theme Styles and js.
	 */
	function pari_skin_scroll_to_top() {
		?>

		<a href="#" class="op-scroll-to-top scroll-progress">
			<span class="scroll-icon">
				<i class="bi bi-chevron-up"></i>
			</span>
		</a>

		<?php

	}

endif;
add_action( 'wp_body_open', 'pari_skin_scroll_to_top' );
